/* convert min height values */
.person {height:100px;}

/* add transparancy */
.navMain .flyout {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);}

.navigation li, .navSubMenu li {zoom:1;}
.navSub .wrap ul {border-bottom:1px solid #E9E9E9;}

.ddOutOfVision {height: 20px !important;}
.dd2 {display: none !important;}

#RibbonContainer{ background-color: #21374C;}
.ms-WPHeaderTdMenu { border: solid 0px transparent;}
.navLang { float : right; right: 0px; display: block; width: 150px; }

.search{ float : right; right: 0px; display: block; width: 400px;}
.siteSwitch {left: 0px; display: block; }
#SRSB {padding-left: 195px; display: block;}

.navSubsite a{color: #fff !important; }

.carNav{ float: right; right: 0px; width: 125px; }
.carousel .carNav li.active .activeOverlay  {background: none !important;}

.ms-WPHeader .ms-wpTdSpace { border-bottom: 1px solid #EBEBEB; width: 5px;}


#amplayout #three-col #modules {
    float: right !important;
    margin: 0 0px !important; 
}

.navSubsite ul li ul {    
    background-color: #fff !important;
} 

.navSubsite ul li {margin-bottom: 4px;}
.navSubsite ul li ul li {margin-bottom: expression(this.nextSibling==null?'1px':'0px'); }

.navSubsite ul li ul li a
{   
    background: none repeat scroll 0 0 #fff !important;        
    border-bottom: 1px solid #E9E9E9;
    color: #333333 !important;
    display:block;
    font-size: 85%;
    height: 29px; 
    line-height: 29px;
    margin-left: 2px;
    margin-right: 3px;    
    overflow:visible;
    padding:0 10px 0 20px; 
    text-decoration: none;
    text-transform: none;
    white-space:normal; 
}

.s4-search input {
    background-color: #ffffff !important;
}

#s4-ribbonrow {
    background-color: #21374C !important;
}